env = environ()
aln = alignment(env, file='TvLDH.ali')
sdb  = sequence_db(env, seq_database_file='$(LIB)/CHAINS_all.seq',
                   chains_list='$(LIB)/CHAINS_3.0_40_XN.cod')

sdb.search(aln, search_randomizations=100, data_file=True)
